bazinga_js_translation:
    locale_fallback: en
    default_domain: javascript
    active_locales:
        - en
        - fr
        - es
        - ar
        - de
        - pt
    active_domains:
        - javascript